@charset "utf-8";

/*****************************************
				HTML
*****************************************/
html {
	color: #000;
	height: 100%;
}
body {
	font-size: 113%;
	font-family: sans-serif;
	line-height: 1.61;
	height: 100%;
}
/* Link */
a:link { color: #333; }
a:visited { color: #333; }
a:hover { color: #C03; }
a:active { color: #F00; }
/* Update Icon */
.i_new {
	background: #C7433E;
	margin: 0 0 0 10px;
	padding: 0 6px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
.i_ess {
	background: #060;
	margin: 0 0 0 10px;
	padding: 0 6px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
.i_urg {
	background: #1448A8;
	margin: 0 0 0 10px;
	padding: 0 6px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
/* Hide Element */
.hide { 
	display: none;
}
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: #FFF;
}
#headerContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
}
#logoTitle {
	width: 415px;
	height: 47px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#header #logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#btn_menuBox,
#menuBox {
	display: none;
}
.sidr {
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	display: none;
	overflow: hidden;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 373px;
	float: right;
	margin: 7px 0 0 0;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 173px;
	float: left;
	_display: inline;
	overflow: hidden;
	margin: 0 20px 0 0;
}
#sizeChanger dt {
	background: url(../img/tools/textsize.png) 0 0 no-repeat;
	width: 59px;
	height: 12px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 10px 10px 0 0;
}
#sizeChanger dd {
	width: 50px;
	height: 30px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 4px 0 0; }
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tools/tools_textsize.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -50px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -30px; }
#sizeChanger dd#zf a:hover { background-position: -50px -30px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 180px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tools/colorchanger.png) 0 0 no-repeat;
	width: 37px;
	height: 12px;
	float: left;
	_display: inline;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 10px 10px 0 0;
}
#colorChanger dd {
	margin: 0 4px 0 0;
	width: 30px;
	height: 30px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tools/tools_colorchanger.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -30px 0; }
#colorChanger dd#bg_yellow a { background-position: -60px 0; }
#colorChanger dd#bg_black a { background-position: -90px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -30px; }
#colorChanger dd#bg_blue a:hover { background-position: -30px -30px; }
#colorChanger dd#bg_yellow a:hover { background-position: -60px -30px; }
#colorChanger dd#bg_black a:hover { background-position: -90px -30px; }

/*****************************************
				Navigation
*****************************************/
#gNav {
	width: 100%;
}
#gNav ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#gNav ul li {
	display: inline-block;
	width: 231px;
	height: 60px;
	letter-spacing: normal;
	vertical-align: top;
}
#gNav ul li:nth-child(1){ width: 247px; }
#gNav ul li:nth-child(2){ width: 253px; }
#gNav ul li:nth-child(3){ width: 251px; }
#gNav ul li:nth-child(4){ width: 249px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url("../img/gnav/gnav.png") 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li:nth-child(1) a { background-position: 0 0; }
#gNav ul li:nth-child(2) a { background-position: -247px 0; }
#gNav ul li:nth-child(3) a { background-position: -500px 0; }
#gNav ul li:nth-child(4) a { background-position: -751px 0; }
#gNav ul li:nth-child(1) a:hover { background-position: 0 -60px; }
#gNav ul li:nth-child(2) a:hover { background-position: -247px -60px; }
#gNav ul li:nth-child(3) a:hover { background-position: -500px -60px; }
#gNav ul li:nth-child(4) a:hover { background-position: -751px -60px; }

/* Drop Down */
.dropbox {
	background: rgba(255,227,181,0.9);
	display: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 127px;
	z-index: 9999;
	overflow: hidden;
	left: 0;
}
.dropboxInner {
	width: 1000px;
	margin:0 auto;
	overflow: hidden;
	padding: 20px 0;
}
.dropboxInner h2 {
	float: left;
	width: 227px;
	overflow: hidden;
	margin: 0 10px;
	font-size: 110%;
	font-weight: bold;
}
.dropboxInner h2 span {
	display: block;
	font-size: 88%;
}
.dropboxInner ul {
	margin: 0 !important;
	float: left;
	padding: 0 0 0 20px;
	width: 731px !important;
	border-left: solid 2px #000;
	overflow: hidden;
}
.dropboxInner ul li {
	margin: 0 0 0 0;
	display: block !important;
	width: auto !important;
	height: auto !important;
	text-align: left;
}
.dropboxInner ul li a {
	padding: 10px 5px 10px 12px !important;
	background: url(../img/parts/list_point02.png) 0 50% no-repeat !important;
	text-indent: 0 !important;
	text-decoration: none;
	color: #000;
	font-size: 107%;
	border-bottom: 1px dotted #000;
}
.dropboxInner ul li:first-child {
	border-top: 1px dotted #000;
}
.dropboxInner ul li a:hover{
	background: url(../img/parts/list_point02.png) 0 50% no-repeat #FACF8F !important;
	text-decoration: none !important;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 127px 0 210px 0 ;
	background: #F8F7F0;
	transform:translate3d(0,0,0);
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: #F8F7F0;
	padding: 10px 0;
}
#topicpathInner {
	max-width: 1000px;
	margin: 0 auto;
}
#topicpath ol {
	list-style: none;
	letter-spacing: -0.4em;
	white-space: nowrap;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	height: 33px;
	line-height: 33px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 89%;
	color: #4B3F34;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
	color: #4B3F34;
}
#topicpath ol li a:hover {
	color: #E00;
}
/*****************************************
			Category Title
*****************************************/
#cat_about,
#cat_colum,
#cat_activity,
#cat_faq,
#cat_news,
#cat_default {
	width: 100%;
	height: 200px;
}
#cat_about { background: url("../img/title/cat_about_bg.png") 100% 0 no-repeat #FFF; }
#cat_colum { background: url("../img/title/cat_colum_bg.png") 100% 0 no-repeat #FFF; }
#cat_activity { background: url("../img/title/cat_activity_bg.png") 100% 0 no-repeat #FFF; }
#cat_faq { background: url("../img/title/cat_faq_bg.png") 100% 0 no-repeat #FFF; }
#cat_news { background: url("../img/title/cat_default_bg.png") 100% 0 no-repeat #FFF; }
#cat_default { background: url("../img/title/cat_default_bg.png") 100% 0 no-repeat #FFF; }

#cat_about span,
#cat_colum span,
#cat_activity span,
#cat_faq span,
#cat_news span {
	width: 1000px;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 auto;
}
#cat_about span { background: url(../img/title/cat_about.png) 0 50% no-repeat; }
#cat_colum span { background: url(../img/title/cat_colum.png) 0 50% no-repeat; }
#cat_activity span { background: url(../img/title/cat_activity.png) 0 50% no-repeat; }
#cat_faq span { background: url(../img/title/cat_faq.png) 0 50% no-repeat; }
#cat_news span { background: url(../img/title/cat_news.png) 0 50% no-repeat; }
#cat_default span {
	display: block;
	width: 1000px;
	margin: 0 auto;
	color: #0C7E66;
	font-size: 200%;
	font-weight: bold;
	line-height: 200px;
	white-space: nowrap;
	overflow: hidden;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 40px 0 0 0;
	background: #FFF;
}
#mainContents {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 60px 0;
	overflow: hidden;
	position: relative;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/title_cross.png) 0 0 repeat;
	max-width: 100%;
	margin: 0 auto 15px auto;
	padding: 5px 5px 5px 15px;
	font-size: 175%;
	font-weight: bold;
	color: #000;
	border-radius: 8px;
}
/*****************************************
				Contents
*****************************************/
#contents {
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	word-break: break-word;
	z-index: 1000;
}
/*****************************************
		Contents Inner Elements
*****************************************/
#contents p,
#contents ul,
#contents ol,
#contents table {
	margin: 0 0 15px 0;
}
#contents ul { list-style: none; }
#contents ul li {
	background: url(../img/parts/list_point01.png) 0 3px no-repeat;
	padding: 0 0 0 25px;
}
#contents ol {
	padding: 0 0 0 25px;
}
#contents table caption {
	padding: 8px 0;
	font-weight: bold;
}
#contents table th,
#contents table td {
	padding: 8px;
	border: solid 1px #999;
}
#contents table th {
	background: #E8F9F1;
}
#contents img {
	max-width: 100%;
	height: auto;
}
/*****************************************
			Contents Title
*****************************************/
#contents h4 {
	background: url(../img/title/title_tree.png) 8px 10px no-repeat #F8F7F0;
	margin: 15px -10px 10px -10px;
	padding: 6px 5px 6px 40px;
	font-size: 135%;
	font-weight: bold;
	color: #000;
	border-radius: 8px;
}
#contents h5 {
	margin: 15px -10px 10px -10px;
	padding: 4px 5px 2px 12px;
	border-bottom: 2px dotted #F29600;
	font-size: 115%;
	font-weight: bold;
	color: #000;
}
#contents h6 {
	margin: 15px -10px 10px -10px;
	padding: 0 5px 0 10px;
	border-bottom: dotted 1px #999;
	font-size: 108%;
	font-weight: bold;
}
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 15px 0;
}
.list_index ul {
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 5px 5px 5px 52px !important;
	background-position: 0 7px !important;
	border-bottom: dotted 1px #999 !important;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 5px 5px 5px 25px !important;
	background: url(../img/parts/list_point01.png) 0 8px no-repeat;
	border-bottom: 1px dotted #999;
}
.newsListIndex dl dt {
	color: #0C7E66;
	font-size: 93%;
}
.newsListIndex dl dd a {
	color: #333;
}
.newsListIndex dl dd a:hover {
	color: #F00;
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
				Footer
*****************************************/
#footer {
	height: 210px;
	margin: -210px 0 0 0;
	position: relative;
	z-index: 300;
}
#footerMenu {
	background: #FFF;
}
#footerMenuInner {
	width: 1000px;
	line-height: 60px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#footerMenuInner ul{
	list-style: none;
	letter-spacing: -0.4em;
} 
#footerMenuInner ul li {
	background: url("../img/footer/footermenu_line.png") 100% 50% no-repeat;
	display: inline-block;
	letter-spacing: normal;
	padding: 0 20px;
}
#footerMenuInner ul li a {
	text-decoration: none;
	color: #000;
}
#footerMenuInner ul li a:hover {
	color: #0C7E66;
}
#footerLogo {
	float: left;
	margin: 4px 0 20px 0;
}
#footerLogo img {
	width: 100%;
	height: auto;
}
#contactus {
	margin: 8px 0 0 0;
	overflow: hidden;
	float: left;
}
#footerAddress {
	float: left;
	margin: 0 10px 0 25px;
	width: 310px;
	font-size: 81%;
}
#footerSocial {
	width: 127px;
	height: 35px;
	float: left;
	margin: 12px 20px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#footerSocial li {
	width: 35px;
	height: 35px;
	margin: 0 10px 0 0 ;
	display: inline-block;
	letter-spacing: normal;
}
#footerSocial li:last-child {
	margin: 0;
}
#footerSocial li a {
	background: url("../img/footer/social_btn.png") 0 0 no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerSocial li:nth-child(1) a { background-position: 0 0 ; }
#footerSocial li:nth-child(2) a { background-position: -35px 0 ; }
#footerSocial li:nth-child(3) a { background-position: -70px 0 ; }
#footerSocial li:nth-child(1) a:hover { background-position: 0 -35px ; }
#footerSocial li:nth-child(2) a:hover { background-position: -35px -35px ; }
#footerSocial li:nth-child(3) a:hover { background-position: -70px -35px ; }
#footerInner {
	padding: 27.5px 0;
	overflow: hidden;
	background: #F8F7F0;
}
#footerContents {
	width: 1000px;
	height: 60px;
	margin: 0 auto;
}
.niesLogo {
	float: left;
	display: block;
	width: 180px;
	height: 60px;
}
.niesLogo img {
	width: 100%;
	height: auto;
}
.niesLogo:hover,
#footerLogo:hover { 
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	right: 20px;
	bottom: 75px;
	z-index: 9999 !important;
}
#pageTop:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	background: #EEEEEE;
	width: 100%;
	line-height: 35px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 71%;
	color: #000;
	letter-spacing: normal;
}
/*****************************************
			WYSIWYG Layout
*****************************************/
/* Float Left Image */
.cFloatLeftImage {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.cFloatLeftImage img {
	margin: 0 10px 0 0;
	max-width: 40% !important;
	width: auto;
	height: auto;
	float: left;
}
/* Float Right Image */
.cFloatRightImage {
	margin: 0 0 25px 0;
	overflow: hidden;
}
.cFloatRightImage img {
	margin: 0 0 0 10px;
	max-width: 40% !important;
	width: auto;
	height: auto;
	float: right;
}
/* Vertical Image List */
.cVerticalImageList {
	overflow: hidden;
	letter-spacing: -0.4em;
}
.cVerticalImageList img {
	display: inline-block;
	margin: 0 2.66% 25px 0;
	width: 23%;
	letter-spacing: normal;
	vertical-align: top;
}
.cVerticalImageList a:nth-child(4n) img,
.cVerticalImageList img:nth-child(4n) {
	margin-right: 0;
}
/* Vertical Image X */
.cVerticalImageX2,
.cVerticalImageX3,
.cVerticalImageX4,
.cVerticalImageX5,
.cVerticalImageX6,
.cVerticalImageX7,
.cVerticalImageX1Text,
.cVerticalImageX2Text,
.cVerticalImageX3Text,
.cVerticalImageX4Text,
.cVerticalImageX5Text,
.cVerticalImageX6Text,
.cVerticalImageX7Text {
	display: flex;
	justify-content: space-between;
	margin: 0 0 25px 0;
	overflow: hidden;
	text-align: center;
}
.cVerticalImageX1Text .cImageBox {
	flex-basis: 100%;
}
.cVerticalImageX2 .cImageBox,
.cVerticalImageX2Text .cImageBox {
	width: 48.6%;
}
.cVerticalImageX3 .cImageBox,
.cVerticalImageX3Text .cImageBox {
	width: 31.6%;
}
.cVerticalImageX4 .cImageBox,
.cVerticalImageX4Text .cImageBox {
	width: 23%;
}
.cVerticalImageX5 .cImageBox,
.cVerticalImageX5Text .cImageBox {
	width: 17.8%;
}
.cVerticalImageX6 .cImageBox,
.cVerticalImageX6Text .cImageBox {
	width: 15%;
}
.cVerticalImageX7 .cImageBox,
.cVerticalImageX7Text .cImageBox {
	width: 13%;
}
.cVerticalImageX2 .cImageBox:last-child,
.cVerticalImageX3 .cImageBox:last-child,
.cVerticalImageX4 .cImageBox:last-child,
.cVerticalImageX5 .cImageBox:last-child,
.cVerticalImageX6 .cImageBox:last-child,
.cVerticalImageX7 .cImageBox:last-child,
.cVerticalImageX2Text .cImageBox:last-child,
.cVerticalImageX3Text .cImageBox:last-child,
.cVerticalImageX4Text .cImageBox:last-child,
.cVerticalImageX5Text .cImageBox:last-child,
.cVerticalImageX6Text .cImageBox:last-child,
.cVerticalImageX7Text .cImageBox:last-child  {
	margin-right: 0;
}
.cVerticalImageX2 .cImageBox img,
.cVerticalImageX3 .cImageBox img,
.cVerticalImageX4 .cImageBox img,
.cVerticalImageX5 .cImageBox img,
.cVerticalImageX6 .cImageBox img,
.cVerticalImageX7 .cImageBox img,
.cVerticalImageX1Text .cImageBox img,
.cVerticalImageX2Text .cImageBox img,
.cVerticalImageX3Text .cImageBox img,
.cVerticalImageX4Text .cImageBox img,
.cVerticalImageX5Text .cImageBox img,
.cVerticalImageX6Text .cImageBox img,
.cVerticalImageX7Text .cImageBox img {
	max-width: 100% !important;
	width: auto;
	height: auto;
}
.cVerticalImageX1Text .cImageBox p,
.cVerticalImageX2Text .cImageBox p,
.cVerticalImageX3Text .cImageBox p,
.cVerticalImageX4Text .cImageBox p,
.cVerticalImageX5Text .cImageBox p,
.cVerticalImageX6Text .cImageBox p,
.cVerticalImageX7Text .cImageBox p {
	margin: 5px 0 0 0 !important;
}
/* Column Layout */
.cLayoutClm2 {
	display: flex;
	justify-content: space-between;
	margin: 0 0 25px 0;
	overflow: hidden;
}
.cLayoutClm2 .clmLeft {
	width: 49%;
}
.cLayoutClm2 .clmRight {
	width: 49%;
}
.cLayoutClm2 .clmLeftWide {
	width: 69%;
}
.cLayoutClm2 .clmRightNarrow {
	width: 29%;
}
.cLayoutClm2 .clmLeftNarrow {
	width: 29%;
}
.cLayoutClm2 .clmRightWide {
	width: 69%;
}
.cLayoutClm3 {
	display: flex;
	justify-content: space-between;
	margin: 0 0 25px 0;
	overflow: hidden;
}
.cLayoutClm3 .clmLeft {
	width: 32%;
}
.cLayoutClm3 .clmCenter {
	width: 32%;
}
.cLayoutClm3 .clmRight {
	width: 32%;
}
/* Text Point */
.cTextPoint {
	padding: 0 0 0 18px;
	background: url(../img/parts/list_point03.png) 2px 7px no-repeat;
}
/* iframe Embed */
.cIframeWrapper {
	margin: 0 0 25px 0;
	padding-top: 56.25%;
	width: 100%;
	min-height: 150px;
	position: relative;
}
.cIframeWrapper iframe,
.cIframeWrapper .mce-object-iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* Scroll Table */
.cScrollTable {
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
/* Navigation Link */
.cNavLink {
	margin: 0 0 20px 0;
	letter-spacing: -0.4em;
}
.cNavLink a {
	margin: 0 15px 8px 0;
	padding: 0 8px 2px 52px;
	background: url(../img/parts/list_point01.png) 3px 1px no-repeat;
	border-bottom: solid 2px #CCC;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-weight: bold;
	text-decoration: none;
	color: #666 !important;
}
@media screen\0 {
	.cNavLink {
		line-height: 2.5;
	}
	.cNavLink a {
		display: inline;
		margin: 0 15px 0 0;
		padding: 0 8px 8px 26px;
		background-position: 3px 0;
		vertical-align: baseline;
	}
}
.cNavLink a:last-child {
	margin-right: 0;
}
.cNavLink a:hover {
	border-bottom: solid 2px #C03;
	color: #C03 !important;
}
/* Button Link */
.cBtnBlack,
.cBtnRed,
.cBtnBlue,
.cBtnGreen,
.cBtnYellow {
	margin: 40px 0 !important;
}
.cBtnBlack a,
.cBtnRed a,
.cBtnBlue a,
.cBtnGreen a,
.cBtnYellow a {
	padding: 12px;
	background: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.cBtnBlack a {
	border: solid 2px #333;
	color: #333 !important;
}
.cBtnBlack a:hover {
	background: #333;
	color: #FFF !important;
}
.cBtnRed a {
	border: solid 2px #C03;
	color: #C03 !important;
}
.cBtnRed a:hover {
	background: #C03;
	color: #FFF !important;
}
.cBtnBlue a {
	border: solid 2px #23619F;
	color: #23619F !important;
}
.cBtnBlue a:hover {
	background: #23619F;
	color: #FFF !important;
}
.cBtnGreen a {
	border: solid 2px #1C7A2F;
	color: #1C7A2F !important;
}
.cBtnGreen a:hover {
	background: #1C7A2F;
	color: #FFF !important;
}
.cBtnYellow a {
	border: solid 2px #EED303;
	color: #333 !important;
}
.cBtnYellow a:hover {
	background: #FFFACF;
}
/* Boder Box */
.cBorderBox,
.cBorder2xBox,
.cBorderDottedBox,
.cBorderDotted2xBox {
	margin: 5px 0 25px 0;
	padding: 8px 12px;
}
.cBorderBox {
	border: solid 1px #999;
}
.cBorder2xBox {
	border: solid 2px #999;
}
.cBorderDottedBox {
	border: dotted 1px #999;
}
.cBorderDotted2xBox {
	border: dotted 2px #999;
}
.cBorderBox *:last-of-type,
.cBorder2xBox *:last-of-type,
.cBorderDottedBox *:last-of-type,
.cBorderDotted2xBox *:last-of-type {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
/*****************************************
				Other
*****************************************/
.columName {
	font-size: 113%;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}
.columBox {
	margin: 0 0 50px 0;
}
.question {
	text-align: right;
	padding: 10px 0 15px 0;
}
.balloon {
	display: inline-block;
	position: relative;
	background-color: #B5E1CE;
	text-align: center;
	border-radius: 10px;
	padding: 10px 20px 8px 20px;
	font-size: 150%;
	font-weight: bold;
}
.balloon.left {
	text-align: left;
}
.balloon.right {
	text-align: right;
}
.balloon .triangle {
	position: absolute;
	right: -10px !important;
	top: 50%;
	margin-top: -10px; 
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 10px solid #B5E1CE;
	border-bottom: 10px solid transparent;
}
.balloon .triangleBottom {
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid #B5E1CE;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.answer {
	border-bottom: 3px dotted #CCC;
	padding: 20px 0;
}
.answer .question {
	text-align: center;
	padding: 10px 0 30px 0;
}
.answer .balloon {
	display: block;
}
.question.org .balloon {
	background-color: #F9C97F;
}
.question.org .triangle {
	border-top: 10px solid transparent;
	border-left: 10px solid #F9C97F;
	border-bottom: 10px solid transparent;
}
.question.org .triangleBottom {
  border-top: 10px solid #F9C97F;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

#memberArea {
}
.memberBox {
	margin: 0 0 50px 0;
	letter-spacing: -0.4em;
	text-align: center;
	border-top: 3px dotted #CCC;
	padding: 20px 0;
}
#menber01{
	border-top: none !important ;
}
#memberArea h4 {
	text-align: left;
	background: none;
	display: inline-block;
	border: none;
	padding: 0;
	margin: 10px 0;
}
#memberArea h4 span {
	display: block;
	font-size: 68%;
}
#memberIndex ul {
	padding: 10px 0;
	letter-spacing: -0.4em;
	list-style: none;
}
#memberIndex ul li {
	background: #F39700;
	display: inline-block;
	letter-spacing: normal;
	padding: 0;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border-bottom: 6px solid #F39700;
	border-right: 6px solid #F39700;
	margin: 0 14px 15px 0;
	position: relative;
}
#memberIndex ul li:nth-child(9n) {
	margin: 0 0 15px 0;
}
#memberIndex ul li:nth-child(even) {
	background: #0CAD31;
	border-bottom: 6px solid #0CAD31;
	border-right: 6px solid #0CAD31;
}
#memberIndex ul li img {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	position: relative;
	z-index: 1;
}
#memberIndex ul li a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 100;
}
#memberIndex ul li a:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}
.memberComment {
	padding: 85px 0 0 0 ;
	background: url("../about/img/member/comment_title.jpg") 50% 0 no-repeat;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	width: 600px;
	text-align: left;
}
.memberComment p.comment {
	min-height: 265px;
	color: #007805;
	font-size: 113%;
	font-weight: bold;
	line-height: 2;
	margin: 0 0 50px 0 !important;
}
.memberComment p.detail {
}
.memberProf {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: normal;
	width: 360px;
	margin: 0 20px 0 0;
	text-align: right;
}
.memberProf img {
	width: 320px;
	height: auto;
}
.profText {
	position: absolute;
	background: #F8F7F0;
	text-align: left;
	width: 320px;
	margin: -50px 0 0 0;
	padding: 10px;
}
.profText p {
	margin: 0 !important;
}
.memberPhoto {
	text-align: center;
}
.memberPhoto img {
}
.ruby {
	display: inline-block !important;
	font-size: 71%;
}
/*****************************************
			Video Embed
*****************************************/
/* Video Responsive */
.video{
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
.video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* for USTREAM */
.video a {
	margin: 0 auto;
}